What version of freetype are we requiring these days

Bill Medland billmedland at mercuryspeed.com
Mon Apr 24 13:11:51 CDT 2006

On April 21, 2006 06:58 pm, Tom Spear (Dustin Booker, Dustin 
Navea) wrote:
> Bill Medland wrote:
> > I have just noticed that configure is telling me
> > "Warning: Freetype or Fontforge is missing"
> >
> > Why does it think that?
> >
> > (freetype-devel version 2.1.9 is installed)
> Is fontforge installed?  You need both.
Oh blast!!!

So.  Let me guess.  This is going to screw up third-party stuff 
on RedHat Enterprise, isn't it.  Not only do we not build any 
RedHat Enterprise Wine build (or SuSE/Novell Enterprise) these 
days, now we are going to be dependent on a package that the 
third part is going to go off and find, even to run some other 
distro's build of Wine.

Ah well.

Bill Medland
mailto:billmedland at mercuryspeed.com

More information about the wine-devel mailing list